.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-bb933913-41d3-48ad-a7d8-9efb96625f93 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bb933913-41d3-48ad-a7d8-9efb96625f93) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5d9f427b-6606-4205-8f26-2a9d83d1b7dd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5d9f427b-6606-4205-8f26-2a9d83d1b7dd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
